<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2023 Motorola Mobility LLC.
  ~ All Rights Reserved.
  ~ Motorola Mobility Confidential Restricted.
  ~
  -->

<permissions>
    <feature name="com.motorola.supports_cli_wallpaper" />
</permissions>